<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.xrtygis.mapper.TfScadaHistoryMapper">

  <resultMap id="tfScadaHistoryMap" type="com.tofly.xrtygis.entity.TfScadaHistory">
                <id property="id" column="ID"/>
                                                                            <result property="code" column="CODE"/>
                      <result property="value" column="VALUE"/>
                      <result property="scadaTime" column="SCADA_TIME"/>
                      <result property="updateTime" column="UPDATE_TIME"/>
                                                                                                                                                      </resultMap>


                                
</mapper>
